@charset "utf-8";
/* CSS Document */

/* Start of Desktop styling */
@media screen and (min-width: 1024px){
	img.logo{
		width:30vw;
		height:auto;
		margin-left:35vw;
		margin-top:5vw;
	}
	
	body{
		background-color: rgba(250,239,191, 0.5);
	}
	
	.sociallinks{
		display:block;
		width:20vw;
		margin-left:40vw;
	}
	
	img.social{
		width:5vw;
		height:5vw;
		margin-top:2vw;
		margin-left:3vw;
		outline: none;
	}
}

/* Start of Mobile styling */
@media screen and (max-width: 1023px){
	img.logo{
		width:80vw;
		height:auto;
		margin-left:10vw;
		margin-top:10vw;
	}
	
	body{
		background-color: rgba(250,239,191, 0.5);
	}
	
	.sociallinks{
		display:block;
		width:20vw;
		margin-left:40vw;
	}
	
	img.social{
		width:20vw;
		height:20vw;
		margin-top:7vw;
		margin-left:0vw;
		outline: none;
	}
}